/*     292284 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__292284__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__292284__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__292284__ ul li:first-child {margin-top:0}
.text_list__292284__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__292284__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__292284__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__292284__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__292284__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__292284__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__292284__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__292284__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__292284__ ul li {font-size:20px}
}

/*     294157 : 실선      */
.solid_line__294157__ {display:block;position:relative;width:100%;height:50px}
.solid_line__294157__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__294157__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__294157__ {height:20px}
}

/*     382001 : 타이틀 텍스트      */
.title__382001__ {font-size:0}
.title__382001__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__382001__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__382001__.style_top p {padding-top:10px}
.title__382001__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__382001__.style_right p {padding-right:14px}
.title__382001__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__382001__.style_bottom p {padding-bottom:12px}
.title__382001__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__382001__.style_left p {padding-left:14px}
.title__382001__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__382001__.style_circle1 p {padding-left:18px}
.title__382001__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__382001__.style_circle2 p {padding-left:18px}
.title__382001__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__382001__ p {font-size:20px}
	.title__382001__.style_top p:before {width:20px}
	.title__382001__.style_right p:before {height:20px}
	.title__382001__.style_bottom p:before {width:20px}
	.title__382001__.style_left p:before {height:20px}
}

/*     294163 : 실선      */
.solid_line__294163__ {display:block;position:relative;width:100%;height:10px}
.solid_line__294163__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__294163__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__294163__ {height:0px}
}

/*     2985215 : 이미지      */
.img__2985215__ {max-width:100%}
.img__2985215__ * {box-sizing:border-box}
.img__2985215__ a {display:block;vertical-align:top}
.img__2985215__ img {width:1000px;vertical-align:top}

/*     3551004 : 실선      */
.solid_line__3551004__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3551004__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3551004__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3551004__ {height:20px}
}

/*     3550984 : 이미지 (비율형)      */
.img_ratio__3550984__ {max-width:100%;vertical-align:top}
.img_ratio__3550984__ * {box-sizing:border-box}
.img_ratio__3550984__ a {display:block;vertical-align:top}
.img_ratio__3550984__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__3550984__ img {width:auto}
}

/*     292440 : 타이틀 텍스트      */
.title__292440__ {font-size:0}
.title__292440__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__292440__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__292440__.style_top p {padding-top:10px}
.title__292440__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__292440__.style_right p {padding-right:14px}
.title__292440__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__292440__.style_bottom p {padding-bottom:12px}
.title__292440__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__292440__.style_left p {padding-left:14px}
.title__292440__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__292440__.style_circle1 p {padding-left:18px}
.title__292440__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__292440__.style_circle2 p {padding-left:18px}
.title__292440__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__292440__ p {font-size:30px}
	.title__292440__.style_top p:before {width:30px}
	.title__292440__.style_right p:before {height:30px}
	.title__292440__.style_bottom p:before {width:30px}
	.title__292440__.style_left p:before {height:30px}
}

/*     294162 : 실선      */
.solid_line__294162__ {display:block;position:relative;width:100%;height:10px}
.solid_line__294162__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__294162__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__294162__ {height:20px}
}

/*     292443 : 장문 텍스트      */
.textarea__292443__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__292443__ p {font-size:20px}
}

/*     294161 : 실선      */
.solid_line__294161__ {display:block;position:relative;width:100%;height:50px}
.solid_line__294161__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__294161__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__294161__ {height:20px}
}

/*     294153 : 버튼형 타이틀      */
.button_title__294153__ {font-size:0}
.button_title__294153__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #999999;background:#999999;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__294153__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__294153__ p {font-size:20px}
}

/*     294154 : 번호 입력형 타이틀      */
.number_title__294154__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__294154__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__294154__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__294154__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__294154__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__294154__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__294154__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__294154__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__294154__.s_size_200 i {border-width:2px}
.number_title__294154__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__294154__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__294154__ ul li {font-size:20px}
}

/*     294158 : 장문 텍스트      */
.textarea__294158__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__294158__ p {font-size:15px}
}

/*     294159 : 번호 입력형 타이틀      */
.number_title__294159__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__294159__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__294159__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__294159__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__294159__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__294159__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__294159__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__294159__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__294159__.s_size_200 i {border-width:2px}
.number_title__294159__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__294159__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__294159__ ul li {font-size:20px}
}

/*     294160 : 장문 텍스트      */
.textarea__294160__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__294160__ p {font-size:15px}
}

/*     382002 : 타이틀 텍스트      */
.title__382002__ {font-size:0}
.title__382002__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__382002__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__382002__.style_top p {padding-top:10px}
.title__382002__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__382002__.style_right p {padding-right:14px}
.title__382002__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__382002__.style_bottom p {padding-bottom:12px}
.title__382002__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__382002__.style_left p {padding-left:14px}
.title__382002__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__382002__.style_circle1 p {padding-left:18px}
.title__382002__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__382002__.style_circle2 p {padding-left:18px}
.title__382002__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__382002__ p {font-size:20px}
	.title__382002__.style_top p:before {width:20px}
	.title__382002__.style_right p:before {height:20px}
	.title__382002__.style_bottom p:before {width:20px}
	.title__382002__.style_left p:before {height:20px}
}

/*     382003 : 타이틀 텍스트      */
.title__382003__ {font-size:0}
.title__382003__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__382003__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__382003__.style_top p {padding-top:10px}
.title__382003__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__382003__.style_right p {padding-right:14px}
.title__382003__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__382003__.style_bottom p {padding-bottom:12px}
.title__382003__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__382003__.style_left p {padding-left:14px}
.title__382003__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__382003__.style_circle1 p {padding-left:18px}
.title__382003__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__382003__.style_circle2 p {padding-left:18px}
.title__382003__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__382003__ p {font-size:20px}
	.title__382003__.style_top p:before {width:20px}
	.title__382003__.style_right p:before {height:20px}
	.title__382003__.style_bottom p:before {width:20px}
	.title__382003__.style_left p:before {height:20px}
}

/*     292439 : 이미지 (비율형)      */
.img_ratio__292439__ {max-width:100%;vertical-align:top}
.img_ratio__292439__ * {box-sizing:border-box}
.img_ratio__292439__ a {display:block;vertical-align:top}
.img_ratio__292439__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__292439__ img {width:auto}
}

